Am 13.02.2007 um 20:06 schrieb Jonathan Waddilove:

>
> I hope all of this will go away when Leopard ships and we can enjoy a
> pre-installed Ruby GEM environment.
>
> Many thanks,  Jonathan
>
> --  
> Posted via http://www.ruby-forum.com/.
>
>

Jonathan,

Did you checkout Locomotive (http://locomotive.raaum.org/bundles/ 
index.html)? It's a nice package that comes with a very complete set  
of standard bundles including rubygems.

Helge